[ubuntu/saucy-proposed] gedit-plugins 3.8.3-2ubuntu1 (Accepted)

Jeremy Bicha jbicha at ubuntu.com
Thu Sep 12 22:29:15 UTC 2013


gedit-plugins (3.8.3-2ubuntu1) saucy; urgency=low

  * Merge from Debian to fix build issue. Remaining change:
    - Depend on gir1.2-zeitgeist-2.0

gedit-plugins (3.8.3-2) unstable; urgency=low

  [ Jeremy Bicha ]
  * Pass --no-ext-rename to dh_python3 and build-depend on minimum
    dh-python version that supports that option (Closes: #721696)

Date: Thu, 12 Sep 2013 18:26:50 -0400
Changed-By: Jeremy Bicha <jbicha at ubuntu.com>
Maintainer: Ubuntu Developers <ubuntu-devel-discuss at lists.ubuntu.com>
https://launchpad.net/ubuntu/saucy/+source/gedit-plugins/3.8.3-2ubuntu1
-------------- next part --------------
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Thu, 12 Sep 2013 18:26:50 -0400
Source: gedit-plugins
Binary: gedit-plugins
Architecture: source
Version: 3.8.3-2ubuntu1
Distribution: saucy
Urgency: low
Maintainer: Ubuntu Developers <ubuntu-devel-discuss at lists.ubuntu.com>
Changed-By: Jeremy Bicha <jbicha at ubuntu.com>
Description: 
 gedit-plugins - set of plugins for gedit
Closes: 721696
Changes: 
 gedit-plugins (3.8.3-2ubuntu1) saucy; urgency=low
 .
   * Merge from Debian to fix build issue. Remaining change:
     - Depend on gir1.2-zeitgeist-2.0
 .
 gedit-plugins (3.8.3-2) unstable; urgency=low
 .
   [ Jeremy Bicha ]
   * Pass --no-ext-rename to dh_python3 and build-depend on minimum
     dh-python version that supports that option (Closes: #721696)
Checksums-Sha1: 
 1641973494e8a2f7517fab47cbe614bb3f12f86e 2596 gedit-plugins_3.8.3-2ubuntu1.dsc
 ea26dfb880ed7ed7c2b5f9038c646cb54aac3d35 6378 gedit-plugins_3.8.3-2ubuntu1.debian.tar.gz
Checksums-Sha256: 
 c9710474c29b482f9789eacdda260e972a623a9ab510f38333742aacc2c07ef4 2596 gedit-plugins_3.8.3-2ubuntu1.dsc
 c6a6a97183842801fdc14c27fccb1505974a552f27e3b9597eb082810eb279b3 6378 gedit-plugins_3.8.3-2ubuntu1.debian.tar.gz
Files: 
 0271f65046c8d77baa8233c24af689d2 2596 gnome optional gedit-plugins_3.8.3-2ubuntu1.dsc
 7fa9abf8c8f344f67314e4fa399c2264 6378 gnome optional gedit-plugins_3.8.3-2ubuntu1.debian.tar.gz
Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers at lists.alioth.debian.org>

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.14 (GNU/Linux)

iQIcBAEBAgAGBQJSMj/IAAoJEOZsd1rr/mx9y6gP/1kDzzn6RK9VSGoLE1Wr8F/j
xlMEwZNZtCDTYnulytOh5g2uELDS8/Pp4pwuMFF3x/LewsryVj1DEsJCbE6pqqXj
ND28ZpmtqgRoA1YIHvttXsJ43HiUFzk0grji5tYEhpb3FRkHABWx8gbC4dzue0un
NsltlxthjxFYscFPNV6OSiZPnFqhkm0sklomhKbcRneFb1pEPkglQ7bGR9R7m+G6
anrt8QIqu1rySYpgEXDBpE58D9zP+5h9ARThYvo4RC8S+yj4KFAPLT8CZO7NxxQA
gUUHrIt9ZrkdiTSZyPU5r4dxUgMti8xspWnGyygHJRMkFAxXjZ3erlnAhEHu27Za
cyyE9JlUtORTdC18tMf6G38dAQVs9Jh0iazFydqDzrbNp/BZZKEsOZhWDpAVIEop
AwFqcHPPcBCmJs5gYL1NbZx+Va7mvCwHrbYbkoYAUUPbs9n26ICkQaMZ0OEkLX2U
Vx4NYaI8lhwFEgaln8wgDrIGHVWlNnnp88EFWEi4JdbDkAh9oBCM0MXW4plXUyBa
kbwy6IU6pcSd6QClA+pYgpG+1+bXz8noP7xBhlAyaeSez6gw1TtqfyVlTmAxRooX
0TPy+G1phB0hBFadswkGyyCRdQGFhFfhl+zEem6nCLiFcDrW9Ngbvyo/meNwPWdm
xZkge413ZlyRRriBdB3i
=gdk0
-----END PGP SIGNATURE-----


More information about the Saucy-changes mailing list